/* Import Css */
@import url(libs/font-awesome/css/font-awesome.min.css);
@import url(libs/OwlCarousel/owl-carousel/owl.carousel.css);
@import url(libs/OwlCarousel/owl-carousel/owl.theme.css);
@import url(libs/OwlCarousel/owl-carousel/owl.transitions.css);

html, body{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #e6e9ed;
	font-family: 
	/*'CopperplateGothic', */
	 sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	color: #e6e9ed;
	font-family: /*'CopperplateGothic', */ sans-serif;
}
img{
	border: none;
	max-width:100%;	
	height: auto;
}
a{
	color: #e6e9ed;
	text-decoration:none;
}
a, 
button, 
input {
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.clearfix{
	clear: both;
}
#wrapper{
	width: 100%;
	margin: 0;
	padding: 0;
}
.box-center{
	max-width: 60%;
	margin: 0px auto;
	position: relative;
}
*{
	box-sizing: border-box;
}
ul{
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

/* General */
.box-center:before{
	content: "";
    height: 100%;
    position: absolute;
	right: 100%;
	top: 0px;
	width: 35px;
	background: url(images/assets/shadow-left.png) repeat-y right top transparent;
	opacity: 1;
	z-index: 2;
	border-right: 1px solid rgba(177 ,177 ,177 , 0.2);
}

.box-center:after{
	content: "";
    height: 100%;
    position: absolute;
	left: 100%;
	top: 0px;
	width: 39px;
	background: url(images/assets/shadow-right.png) repeat-y left top transparent;
	opacity: 1;
	z-index: 2;
	border-left: 1px solid rgba(177 ,177 ,177 , 0.2);
}
#header .box-center:after, #header .box-center:before{
	height: calc(100% + 30px);
	top: -30px;
}
#footer .box-center:after, #footer .box-center:before{
	height: calc(100% + 0px);
}
/* Header */
#header{
	background-color: #29589e;
	margin:0 0 0px 0;
}
.social{
	position: absolute;
	top: 86px;
}
.search-box{
	position: absolute;
	top: 97px;
}
.social{
	left: -248px;
}
.search-box{
	width: 265px;
	right: -320px;
}
/* search */
.search-f {
	width: 100%;
	position: relative;
}
.dnnSearchBoxClearText:after {
	height: 20px;
	width: 20px;
	position: absolute;
	top: 0;
	left: 0;
	content:"\f002";
	font-family: FontAwesome;
	font-size: 18px;
	text-align: center;
	line-height: 16px;
	color: #9eb2ca;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
}
.search-f label {
	font-weight: normal;
	display: block;
}
.search-f label span {
	display: none;
}
.search-f label input {
	width: 100%;
	border: none;
	background: url(images/assets/bgr-input.jpg) repeat-x top;
	background-size: cover;
	padding: 0 20px 0 48px;
	height: 50px;
	font-style: normal;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
	font-size: 20px;
	color: #9eb2ca;
	border-top: 1px solid #1f4776;
	border-bottom: 1px solid #3c6495;
	
}
.search-f .search-submit {
	width: 50px;
	height: 50px;
	border: none;
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 0;
	z-index: 10;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
	cursor: pointer;
}
.search-f .search-clear {
	width: 50px;
	height: 50px;
	border: none;
	background: none;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
	color: #9eb2ca;
	z-index: 10;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-webkit-border-radius: 50px;
	-o-border-radius: 50px;
}
.search-f .search-clear i.fa{
	line-height: 48px;
}

/* social */

.social ul li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
}
.social ul li a{
	display: block;
	width: 50px;
	height: 50px;
	border: 1px solid #e6e9ed;
	border-radius: 50%;
	text-align: center;
}
.social ul li a:hover{
	background-color: #fff;
}
.social ul li a:hover i.fa{
	color: #29589e;
}
.social ul li a i.fa{
	font-size: 36px;
	color: #fff;
	line-height: 50px;
}
.social ul li a:hover em.fa{
	color: #29589e;
}
.social ul li a em.fa{
	font-size: 36px;
	color: #fff;
	line-height: 50px;
}
/* Logo */

.logo{
	padding: 44px 0 30px 287px;
	
}
/* Content */
#content{
	background-color: #29589e;
}
.news ul li a, .main-menu ul li a, .sidebar-right h3.title a span, .slider-new, .div-hold a.see-more, .iframe-fb{
	position: relative;
	z-index: 999;
}
.sidebar-left, .sidebar-right{
	position: absolute;
	width: 25%;
	width: calc(25% + 40px);
	width: -moz-calc(25% + 40px);
	width: -ms-calc(25% + 40px);
	width: -o-calc(25% + 40px);
	width: -webkit-calc(25% + 40px);
}
.sidebar-right{
	width: 24%;
	width: calc(24% + 40px);
	width: -moz-calc(24% + 40px);
	width: -ms-calc(24% + 40px);
	width: -o-calc(24% + 40px);
	width: -webkit-calc(24% + 40px);
}
.sidebar-left{
	left: -32%;
	top: 0px;
}
.sidebar-right{
	right: -31%;
	top: 0px;
}
/* sidebar-left */
.btn-menu{
	display: none;
	width: 100%;
	border: none;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	background: none;
	color: #e6e9ed;
	padding-right: 20px;
	text-transform: uppercase;
	font-family: 'CopperplateGothic';
}
.btn-menu i.fa{
	float: left;
	font-size: 20px;
	line-height: 50px;
}
.sidebar-left .main-menu{
	float: right;
}
.main-menu ul li{
	background: #6991cf;
	border-bottom: 3px solid #153d7b;
	margin-bottom: 20px;
	width: 270px;
}
.main-menu ul li a{
	display: block;
	font-size: 21px;
	font-weight: 400;
	color: #fcfefe;
	text-transform: capitalize;
	text-align: left;
	padding-left: 10px;
	height: 55px;
	line-height: 55px;
}
.main-menu ul li.active a{
	text-align: center;
}
.main-menu ul li:hover a{
	text-align: center;
}
/* sidebar-right */
.sidebar-right{
	font-family: 'arialroundedmtbold';
}
.sidebar-right h3.title{
	font-family: 'KasseFLFBold';
	width: 275px;
	height: 64px;
	margin-bottom: 30px;
	margin-top: 0;
}
.sidebar-right .events h3.title{
	margin-top: 30px;
	margin-bottom: 15px;
}
.sidebar-right h3.title a{
	display: block;
	background-color: #6791cf;
	color: #fcfefe;
	border-bottom: 3px solid #153d7b;
	padding-left: 60px;
	font-size: 37px;
	line-height: 64px;
	text-transform: capitalize;
	font-weight: 300;
}
.news ul li{
	padding: 0px 5px 0px 30px;
	position: relative;
	margin-bottom: 10px;
}
.news ul li:before{
	content: "";
	position: absolute;
	width: 8px;
	height: 8px;
	top: 5px;
	left: 14px;
	background: #e6e9ed;
	border: 3px solid #e6e9ed;
	border-radius: 50%;
}
.news ul li.active:before{
	background: #29589e;
}
.news ul li a{
	font-size: 19px;
	color: #e6e9ed;
	text-transform: capitalize;
}
.news ul li a:hover{
	color: #153d7b;
}
.sidebar-right .events h3.title a{
	text-transform: uppercase;
	padding-left: 55px;
}
.events-ct{
	padding-left: 10px;
	font-family: 'KasseFLFBold';
	font-size: 14px;
}
.events-ct p.cate{
	font-size: 11px;
}
.events-ct p.cate a{
	line-height: normal;
	display: inline-block;
	background-color: #6791cf;
	padding: 0 3px;
	text-transform: capitalize;
	margin-bottom: 3px;
	color: white;
}
.events-ct p.cate a:hover{
	color: #153D7B;
}
.event-meta{
	padding-right: 5px;
}
.event-meta p{
	margin: 5px 0; color: white;
}
p.textcenter{
	padding-left: 30%;
}
p.date{
	font-size: 8px;
	margin: 5px 0;
}
.img-thumb{
	margin-bottom: 20px;
}

/* facebook pages */

.facebook-pages{
	margin-left: 20px;
	margin-top: 20px;
	font-family: 'CopperplateGothic';
	position: relative;
}
.facebook-pages p{
	line-height: 24px; font-size:13px;
}
.facebook-pages .div-hold p{
	margin-bottom: 25px;  color: white;
}
.facebook-pages p a, .div-hold  a.see-more{
	color: #42a41a;
}
.facebook-pages p a:hover, .div-hold  a.see-more:hover{
	text-decoration: underline;
}
.facebook-pages p.fb-cn{
	margin-top: 10px;
}
.facebook-pages p.fb-cn a{
	color: #fcfefe;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
	line-height: 20px;
}
p.fb-cn a.thumb-like{
	background: url(images/assets/facebook_like_thumb.png) no-repeat left top;
}
p.fb-cn a.thumb-cm{
	background: url(images/assets/minicons-cm.png) no-repeat left top;
}
p.fb-cn a.thumb-retweet{
	background: url(images/assets/retweet.png) no-repeat left center;
}
.facebook-pages .pagination ul li a{
	font-family: 'HelveticaNeue';
}
.facebook-pages p.fb-cn a i.fa{
	margin-right: 5px;
	display: none;
}
.div-hold{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	border-top: 1px solid rgba(255,255,255,0.3);
	padding-top: 7px;
	padding-left: 10px;
	box-shadow: -5px -8px 10px 0px rgba(0, 0, 0, 0.3);
}
.fancy-box {
	text-align: center;
	margin: 10px 0;
	font-family: 'evogriaregular';
}
.fancy-box a{
	color: #2e2e2f;
	text-transform: uppercase;
	font-size: 18px;
}
.fancy-box a:hover{
	color: #29589e;
}
.map{
	display: none;
}
/* site content */

#content .box-center{
	padding: 0px;
}
.site-content{
	background-color: #fff;
	padding: 13px 15px 30px;
	    min-height: 500px;
}
.main-ct{
	color: #29589e;
	text-align: justify;
	font-size: 16px;
}
.main-ct h3.title{
	text-align: center;
	height: 50px;
	line-height: 50px;
	margin-bottom: 35px;
}
.main-ct h3.title a{
	display: inline-block;
	background-color: #6791cf;
	color: #fcfefe;
	border-bottom: 3px solid #153d7b;
	padding: 0 20px;
	font-size: 22px;
	text-transform: capitalize;
	font-weight: 300;
}
.main-ct p{
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
}
.site-content .fancy-box {
	text-align: center;
	margin: 10px 0;
}
.site-content .fancy-box a{
	color: #2e2e2f;
	text-transform: uppercase;
}
.site-content .fancy-box a:hover{
	color: #29589e;
}


/*menu footer*/

.menu-ft{
	padding: 30px 0px 15px;
	margin: auto;
}
.menu-ft ul li{
	width: 20%;
	float: left;
	text-align: center;
}
.menu-ft ul li:last-child{
	margin-right: 0;
}
.menu-ft ul li a{
	font-size: 21px;
	line-height: 21px;
	text-transform: capitalize;
	font-weight: 400;
}
.menu-ft ul li a:hover{
	color: #153D7B;
}

/* Footer */
#footer{
	background-color: #29589e;
	margin-bottom: 0px;
}
.copyright{
	text-align: center;
	 
	font-weight: 300;
	line-height: 40px;
	font-size: 14px;
}

/* Slider */

.slider{
	position: relative;
	width: 100%;
	margin-bottom: 60px;
}
.slider:after{
	border-top: 1px solid #979797;
	content: "";
	position: absolute;
	width: 100%;
	height: 70px;
	background: url(images/assets/shadow-slide.png) no-repeat center center;
	background-size: cover;
	top: 99%;
	left: 0;
}
.slider.owl-theme .owl-controls .owl-buttons div{
	color: #fefefe;
	background: rgba(0,0,0,0.5);
	font-size: 40px;
	opacity: 0.4;
	border-radius: 5px;
}
.slider .owl-prev{
	left: 40px;
}
.slider .owl-next{
	right: 40px;
}
.slider .owl-prev, .slider .owl-next{
	position: absolute;
	height: 100px;
	width: 75px;
	line-height: 98px;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.slider .item-slider img{
	width: 100%;
}
.owl-theme .owl-controls .owl-page span.owl-numbers{
	display: block;
	width: 16px;
	height: 14px;
	padding: 0;
	font-size: 10px;
	line-height: 14px;
	border-radius: 0;
	background-color: #6791cf;
	margin: 3px;
	font-family: 'KasseFLFBold';
}
.menu-ft{ text-align:center;}
 .menu-ft a {
    font-size: 14px;
    color: white;
    padding: 5px;
        white-space: nowrap;
        font-weight: 300;
}
.searchInputContainer .NormalTextBox {
    height: 30px;
    border-radius: 20px;
    padding: 10px;
    margin-left: -25px;
    outline: none;
    background: #6991cf;
    color: white;
    border: 1px solid gray;
}
.owl-prev .fa{margin-top: 20px;}
.owl-next .fa{margin-top: 20px;}
ul.dnnAdminTabNav li a{padding: 9px 3px;font-size: 11px;}
.map{position: fixed!important;top: 50px!important;}
.btn-menu{ cursor:pointer!important; outline:none;}
.searchInputContainer a.dnnSearchBoxClearText {
    right: 10px !important;
    top: 0px;
}
.site-content h1,.site-content h2,
.site-content h3,.site-content h4{color: black}
.contentP{ width:100%;}
.contentL{width:50%; float:left;}
.contentR{width:50%; float:left;}
.bottomP{width:33.33%; float:left;}
.contentLb{width:30%; float:left;}
.contentRl{width:70%; float:left;}
.widget{width: 75%!important;}
.LSide{float:left;}

	/*==========================================================
		NEW STYLE ADDED FOR EDIT SKIN
	==========================================================*/	
	
.DNNEmptyPane {
    height: 0!important;
    padding: 0!important;
    margin: 0!important;
    background: none!important;
    border: none!important;
    min-height: 0px!important;
}
.DNNEmptyPane:after {border-width: 0px!important;background: none!important;}
.dnnDropEmptyPanes
{
    outline: 0px dashed #ccc !important;
    min-height: 0px!important;
    border: 0px solid transparent !important;
    height: 0!important;
    padding: 0!important;
    margin: 0!important;
    background: none!important;
    }
Body,#Body{overflow-x: hidden;}
ul#ControlBar_Module_ModulePosition li{ padding: 5px 0 5px 10px!important;height: 28px!important;}
.dnn_mact > li.actionMenuMove > ul li{ padding: 5px 0 5px 10px!important;height: 28px!important;}
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, 
.dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active{height: 28px!important;}
.mark, mark {background: transparent;}
.dnnSortable { min-height: 0px !important;}